.bor2 {
    bottom: 400px;
    text-align: center;
}   
    .border {
    position: absolute;
    top: 850px;
}
.bat4 {
    position: absolute;
    left:1200px;
    top: 400px;
}
.bat3 {
    position: absolute;
    left:1400px;
    top: 250px;
}
.bat2 {
    position: absolute;
    left:600px;
}
    
.bat {
    position: absolute;
    bottom: 600px;
}
.emo {
    position: absolute;
    bottom:200px;
    left: 100px;
}
.lol {
     position: absolute;
    right: 00px;
    top: 300px;
}

.box {
    max-width: 1000px;
    margin: 50px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 250px minmax(0,1fr);
}

html {
    background-image: url(images/Desktop%20Wallpaper.jpg);
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center;
    background-attachment: fixed;
    color: hotpink;
    font-family: 'MS Gothic', monospace;
    
}
    
header, nav, main, headernav, footer {
    border: magenta dashed 2px;
    margin-left: auto;
    background-color: rgba(102, 46, 143,0.5);
}
header {
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    align-content: center;
    height: 200px;
    width:1000px;
    font-size: 20px;
}

headernav {
    grid-row: 3 / 3;
    grid-column: 1 / 2;
    width: auto;
    height: max-content;
}
nav {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
}

main {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    width: 620px;
    height: max-content;
    
}
footer {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
}